### Method

# Gtk.CellView.get_displayed_row

#### Declaration [src]

    GtkTreePath*
    gtk_cell_view_get_displayed_row (
      GtkCellView* cell_view
    )

#### Description [src]

Returns a `GtkTreePath` referring to the currently displayed row. If no row is currently displayed, `NULL` is returned.

#### Return value

Returns: `GtkTreePath`
the currently displayed row or `NULL`
Ownership of the data is transferred to the caller
Can be `NULL`